/* Master Web-application Styles */
body{
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
}
p {margin:2px 0px; padding:0; line-height: 145%;}
a {color: inherit;}
div {margin:0;height: auto;}

.silverlightControlHost {
   height: 100%;
   text-align:center;
}
	
.BanerAdEmpty { text-align:center;border:1px #dddddd dotted;padding:20px; }

.tinyFont {
  font-family:Arial,Helvetica,sans-serif !important;
  font-size:10px !important;
}

table.admin td {
  font-size:11px;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

table.admin td a:link {
  color:#BBCCFF;
  text-decoration: none;
}
table.admin td a:visited {
  color:#99AAFF;
  text-decoration: none;
}
table.admin td a:active {
  color: white;
  text-decoration: underline;
}
table.admin td a:hover {
  color: white;
  text-decoration: underline;
}
table.admin_mode_btn_norm {
  background-image:url(/_lib/admin/en/wk_btn_bkg_p.gif);
  border-right: 1px #665b0e solid;
  border-bottom: 1px #665b0e solid;
  border-left: 1px white solid;
  padding: 0px 3px 0px 1px;
  margin: 0px 4px 0px 0px;
  cursor: pointer;
}
table.admin_mode_btn_norm img { margin:1px 0px 0px 1px; }
table.admin_mode_btn_over {
  background-image:url(/_lib/admin/en/wk_btn_bkg_s.gif);
  border-right: 1px #665b0e solid;
  border-bottom: 1px #665b0e solid;
  border-left: 1px white solid;
  padding: 0px 3px 0px 1px;
  margin: 0px 4px 0px 0px;
  cursor: pointer;
}
table.admin_mode_btn_over img { margin:1px 0px 0px 1px; }
table.admin_mode_fn_btn_norm {
  background-image:url(/_lib/admin/en/wk_btn_bkg_f.gif);
  border-right: 1px #665b0e solid;
  border-bottom: 1px #665b0e solid;
  border-left: 1px white solid;
  padding: 0px 3px 0px 1px;
  margin: 0px 4px 0px 0px;
  cursor: pointer;
}
table.admin_mode_fn_btn_norm img { margin:1px 0px 0px 1px; }
table.admin_mode_fn_btn_over {
  background-image:url(/_lib/admin/en/wk_btn_bkg_s.gif);
  border-right: 1px #665b0e solid;
  border-bottom: 1px #665b0e solid;
  border-left: 1px white solid;
  padding: 0px 3px 0px 1px;
  margin: 0px 4px 0px 0px;
  cursor: pointer;
}
table.admin_mode_fn_btn_over img { margin:1px 0px 0px 1px; }

table.admin_rows {
  padding: 0px 0px;
  margin: 2px 0px 0px 0px;
}
table.admin_rows td {
  padding: 1px 2px;
  border-top:1px #CCCCCC dotted;
}
table.admin_rows td.nopad {
  padding: 0px;
  border-top:0px #666666 solid;
}

table.admin_ctrls {
  margin: 0px 2px 2px 2px;
  padding:0px;
}
table.admin_ctrls th {
  border:0px;
  font-size:10px;
  font-weight:bold;
  padding:1px;
}
table.admin_ctrls td {
  border:0px;
  font-size:10px;
  font-weight:bold;
  padding:0px;
}
table.admin_ctrls td input {
  xborder:0px;
  font-size:9px;
  padding:0px;
  margin:0px;
}
table.admin_ctrls td select {
  font-size:9px;
  padding:0px;
  margin:0px;
}

img {
  border: none;
}

.wk_admin {
  border:1px red dotted;
  background-color:yellow;
  color:black;
  cursor:pointer;
  -moz-user-modify: read-only;
}
.wk_admin_c {
  border:1px red dotted;
  background-color:black;
  color: yellow;
  cursor:pointer;
  -moz-user-modify: read-only;
}

div.wk_admin_form_ok {
  color: #f0f0f0;
  padding:5px;
  text-align:center;
  background-color: green;
  border: 2px gray solid;
  font-weight: bold;
}
div.wk_admin_form_fail {
  color: #f0f0f0;
  background-color: red;
  padding:5px;
  text-align:center;
  border: 2px gray solid;
  font-weight: bold;
}
span.wk_admin_form_ok {
  color: green;
  font-weight:bold;
}
span.wk_admin_form_fail {
  color: red;
  font-weight:bold;
}
span.wk_admin_form_msg {
  color: blue;
  font-weight:normal;
}
div.wk_admin_panel_2 {
	padding:11px;
	width:620px;
}
div.wk_tn_n {
  height:105px;min-width:88px;width:88px;margin:0px 0px 3px 2px;text-align:center;float:left;border:1px #eeeeee solid;
  background-color: white;
}
div.wk_tn_o {
  height:105px;min-width:88px;width:88px;margin:0px 0px 3px 2px;text-align:center;float:left;border:1px #0000FF solid;
  background-color: #caccff;
}
div.AdminPanelHeading {
  font-family: Georgia,'Times New Roman',Times,serif;  
  font-size:26px;
  margin-top:3px;
}
  
.AdminIcon {
	padding:4px;
	cursor:pointer;
	width:24px;
	height:24px;
	display:inline;
	overflow:hidden;
}
.AdminIcon img { margin-top:3px; }
.AdminIcon_over {
	border:1px #e0e0e0 solid;
	padding: 3px;
	background-color:white;
	cursor:pointer;
	width:24px;
	height:24px;
	display:inline;
	overflow:hidden;
}
.AdminIcon_over img { margin-top:3px; }



.wk3AdminTitle {
    font-family:"Lucida Grande","Tahoma","Trebuchet MS",Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    background-color:white;
    background-image:url(/_lib/admin/en3/cwk_title_bkg.gif);
    background-repeat:repeat-x;
    background-repeat:center center;
    height:20px;
    padding:6px 11px;
    margin:2px 0px 0px 0px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.wk3AdminPanel {
    background-color:white;
    padding:5px 15px;
    margin:0px 0px 5px 0px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

.AdminPanel{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  border: 0px;
  padding: 1px;
  margin:1px;
  background-image:url(/_lib/admin/en3/cwk_window_bkg.gif);
  background-attachment:fixed;
  height:auto;
  min-height: 33px;
  cursor:default;
}
.AdminTitle{
  font-size:10px;
  line-height:105%;
  font-weight:bold;
  background-color:#666666;
  background-image:url(/_lib/admin/en/wk_ttlbkg.gif);
  color: white;
  padding:1px;
}
.AdminFrame{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  clear: both;
  border: 1px #666666 solid;
  xpadding: 1px;
  margin:1px;
  background-color:white;
  overflow: auto;
  height:140px;
}
.AdminThumbnail{
  float:left;
  border:1px #666666 solid;
  padding:1px;
  margin:5px;
  background-color:white;
  overflow: hidden;
  width:100px;
  height:100px;
}
a.AdminButton:link {
  display:block;
  font-size:10px;
  line-height:105%;
  color:black;
  background-color:#dddddd;
  border: 1px #333333 solid;
  padding:2px;
  margin:1px;
  width:auto;
  float:left;
}
a.AdminButton:visited {
  display:block;
  font-size:10px;
  line-height:105%;
  color:black;
  background-color:#dddddd;
  border: 1px #333333 solid;
  padding:2px;
  margin:1px;
  width:auto;
  float:left;
}
a.AdminButton:active {
  display:block;
  font-size:10px;
  line-height:105%;
  color:black;
  background-color:#fff0f0;
  border: 1px #333333 solid;
  padding:2px;
  margin:1px;
  width:auto;
  float:left;
}
a.AdminButton:hover {
  display:block;
  font-size:10px;
  line-height:105%;
  color:black;
  background-color:#fff0f0;
  border: 1px #333333 solid;
  padding:2px;
  margin:1px;
  width:auto;
  float:left;
  text-decoration: none;
}


a.AdminButtonV2:link {
  display:block;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  line-height:105%;
  color:black;
  background-color:#dddddd;
  background-image:url(/_lib/admin/en3/cwk_window_btn_bkg.gif);
  background-repeat:repeat-x;
  background-position:top left;
  border: 1px #a0a0a0 solid;
  padding:3px 5px;
  height:19 px;
  margin:0px 1px;
  width:auto;
  float:left;
}
a.AdminButtonV2:visited {
  display:block;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  line-height:105%;
  color:black;
  background-color:#dddddd;
  background-image:url(/_lib/admin/en3/cwk_window_btn_bkg.gif);
  background-repeat:repeat-x;
  background-position:top left;
  border: 1px #a0a0a0 solid;
  padding:3px 5px;
  height:19 px;
  margin:0px 1px;
  width:auto;
  float:left;
}
a.AdminButtonV2:active {
  display:block;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  line-height:105%;
  color:black;
  background-color:#fafafa;
  background-image:url(/_lib/admin/en3/cwk_window_btn_bkg.gif);
  background-repeat:repeat-x;
  background-position:bottom left;
  border: 1px #a0a0a0 solid;
  padding:3px 5px;
  height:19 px;
  margin:0px 1px;
  width:auto;
  float:left;
}
a.AdminButtonV2:hover {
  display:block;
  font-family:Arial,Helvetica,sans-serif;
  font-size:11px;
  line-height:105%;
  color:black;
  background-color:#fafafa;
  border: 1px #a0a0a0 solid;
  background-image:url(/_lib/admin/en3/cwk_window_btn_bkg.gif);
  background-repeat:repeat-x;
  background-position:bottom left;
  padding:3px 5px;
  height:19 px;
  margin:0px 1px;
  width:auto;
  float:left;
  text-decoration: none;
}

.AdminText{
  font-size:10px;
  line-height:105%;
  color:black;
  padding:2px;
  margin:1px;
  width:auto;
  float:left;
}

.AdminCtrlLabel {
  width:15%;
  line-height:105%;
  clear: both;
  float:left;
  font-weight:bold;
  padding:2px;
  text-align: right;
}

.AdminCtrl { 
  width:83%;
  line-height:105%;
  float:left;
  padding:2px;
}
.AdminFull { 
  xwidth:83%;
  line-height:105%;
  clear:both;
  padding:2px;
}

.AdminCtrlButton { 
  width:83%;
  line-height:105%;
  float:left;
  padding:2px;
}

.AdminCtrl input { 
  font-family: : Verdana, Arial, Helvetica, sans-serif;
  line-height:105%;
  border: 1px #eeeeee solid;
  background-color: white;
  padding: 1px;
  font-size:12px;
  width: 98%;
}
.AdminCtrlNbr input { 
  font-family: : Verdana, Arial, Helvetica, sans-serif;
  line-height:105%;
  border: 1px #eeeeee solid;
  background-color: white;
  padding: 3px;
  font-size:12px;
  width: 28%;
}

.AdminCtrlButton input { 
  font-family: : Verdana, Arial, Helvetica, sans-serif;
  line-height:105%;
  border: 1px #eeeeee solid;
  background-color: #e0e0e0;
  color: black;
  padding: 1px;
  font-size:12px;
  width: 98%;
}

.AdminLogonCtrl input { 
  font-family: : Verdana, Arial, Helvetica, sans-serif;
  line-height:105%;
  border: 1px #eeeeee solid;
  background-color: white;
  padding: 1px 3px;
  font-size:12px;
}

.AdminCtrl select { 
  font-family: : Verdana, Arial, Helvetica, sans-serif;
  line-height:105%;
  border: 1px #eeeeee solid;
  background-color: white;
  padding: 1px;
  font-size:12px;
  width: 98%;
}

.AdminCtrl textarea { 
  font-family: : Verdana, Arial, Helvetica, sans-serif;
  line-height:105%;
  border: 1px #eeeeee solid;
  background-color: white;
  padding: 1px;
  font-size:12px;
  width: 98%;
  height: 160px;
}




/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabctrllive .tabctrltabhide {
 display:none;
}

/*--------------------------------------------------
  .tabctrl = before the tabctrl interface is set up
  .tabctrllive = after the tabctrl interface is set up
  --------------------------------------------------*/
.tabctrl {
}
.tabctrllive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabctrlnav = the tab navigation list
  li.tabctrlactive = the active tab
  --------------------------------------------------*/
ul.tabctrlnav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabctrlnav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabctrlnav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabctrlnav li a:link { color: #448; }
ul.tabctrlnav li a:visited { color: #667; }

ul.tabctrlnav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabctrlnav li.tabctrlactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
}

ul.tabctrlnav li.tabctrlactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

/*--------------------------------------------------
  .tabctrltab = the tab content
  Add style only after the tabctrl interface is set up (.tabctrllive)
  --------------------------------------------------*/
.tabctrllive .tabctrltab {
 padding:5px;
 border:1px solid #aaa;
 border-top:0;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabctrllive .tabctrltab h2 {
 display:none;
}
.tabctrllive .tabctrltab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabctrllive#tab1 {
}
.tabctrllive#tab2 {
}
.tabctrllive#tab2 .tabctrltab {
 height:200px;
 overflow:auto;
}

/**
 * Style sheet for CalendarPickerControl
 * System-colors theme
 */

div.calendarbutton{
	position: absolute;
	width: 15px;
	height: 16px;
	background: transparent url("/_lib/calendar/calendar_icon.png") no-repeat center;
}

#CalendarPickerControl{
	background-color: transparent;
	width: 250px;
	height: 200px;
}

#CalendarPickerControl table.calframe{
	width: 100%;
	border: 1px solid black;
	background-color: buttonface;
	text-align: center;
}

#CalendarPickerControl td.monthname{
	width: 100%;
	font: normal 13px Verdana;
	color: captiontext;
	font-weight: bold;
	background-color: activecaption;
}

#CalendarPickerControl td.monthnameLNX{
	width: 100%;
	font: normal 13px Verdana;
	color: highlighttext;
	font-weight: bold;
	background-color: highlight;
}

#CalendarPickerControl table.navigation{
	width: 100%;
	text-align: center;
}

#CalendarPickerControl td.navbutton{
	font: normal 11px Verdana;
	color: buttontext;
	font-weight: bold;
	background-color: buttonface;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
	cursor: pointer;
}

#CalendarPickerControl td.navbutton:hover{
	text-decoration: underline;
	border-color: threeddarkshadow buttonhighlight buttonhighlight  threeddarkshadow;
	background-color: buttonshadow;
}

#CalendarPickerControl span.yearbutton{
	cursor: pointer;
}

#CalendarPickerControl span.yearbutton:hover{
	text-decoration: underline;
}

#CalendarPickerControl td.dayname{
	font: normal 11px Verdana;
	color: captiontext;
	font-weight: bold;
	background-color: activecaption;
}

#CalendarPickerControl td.daynameLNX{
	font: normal 11px Verdana;
	color: highlighttext;
	font-weight: bold;
	background-color: highlight;
}

#CalendarPickerControl td.today{
	font: normal 11px Verdana;
	background-color: buttonface;
	color: red;
	text-decoration: none;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
}

#CalendarPickerControl td.today:hover{
	text-decoration: underline;
	background-color: threedshadow;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.current{
	font: normal 11px Verdana;
	font-weight: bold;
	background-color: highlight;
	color: highlighttext;
	text-decoration: none;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.current:hover{
	text-decoration: underline;
}

#CalendarPickerControl td.day{
	font: normal 11px Verdana;
	background-color: buttonface;
	color: buttontext;
	text-decoration: none;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
}

#CalendarPickerControl td.day:hover{
	text-decoration: underline;
	background-color: threedshadow;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.weekend{
	font: normal 11px Verdana;
	color: buttontext;
	text-decoration: none;
	background-color: threedshadow;
	font-style: italic;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight threeddarkshadow threeddarkshadow buttonhighlight;
}

#CalendarPickerControl td.weekend:hover{
	background-color: buttonshadow;
	text-decoration: underline;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.dayothermonth{
	font:normal 11px Verdana;
	background-color: buttonhighlight;
	color: inactivecaptiontext;
	border: 1px solid buttonhighlight;
}

#CalendarPickerControl td.weeknumber{
	font:normal 9px Verdana;
	background-color: buttonface;
	color: inactivecaptiontext;
	border-width: 0px;
}
